name: FlexSlider
description: 'Integrate the FlexSlider 2 library with Drupal'
package: FlexSlider
dependencies:
  - drupal:image
type: module
configure: entity.flexslider.collection
core_version_requirement: ^8 || ^9 || ^10
